<!DOCTYPE html>
<html lang='fr'>

<head>
  <meta charset='utf-8'>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<meta name='description' content='Mars 2016 :                                                        Vendredi 4 mars 2016 dans la soirée, nous avons pris la route pour nous rendre à Calais.'>

<meta property='og:title' content='Projet Teepee • IDLV'>
<meta property='og:description' content='Mars 2016 :                                                        Vendredi 4 mars 2016 dans la soirée, nous avons pris la route pour nous rendre à Calais.'>
<meta property='og:url' content='https://idlv.co/post/projet-teepee/'>
<meta property='og:site_name' content='IDLV'>
<meta property='og:type' content='article'><meta property='article:section' content='Post'><meta property='article:published_time' content='2016-05-02T00:42:00Z'/><meta property='article:modified_time' content='2016-05-02T00:42:00Z'/><meta name='twitter:card' content='summary'>

<meta name="generator" content="Hugo 0.32.3" />

  <title>Projet Teepee • IDLV</title>
  <link rel='canonical' href='https://idlv.co/post/projet-teepee/'>
  
  
  <link rel='icon' href='https://idlv.co/favicon.ico'>
<link rel='stylesheet' href='https://idlv.co/assets/css/main.76e85500.css'><link rel='stylesheet' href='https://idlv.co/assets/css/custom.css'>
</head>


<body class='page type-post'>
  <div class='site'>

    <a class='screen-reader' href='#main'>Aller au contenu</a>

    <header id='header' class='header-container'>
      <div class='header site-header'>
        <nav id='main-menu' class='main-menu-container' aria-label='Menu principal'><a class="bloglogo" href="https://idlv.co/"> <img src="https://idlv.co/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  <li>
      <a  class='yellow' href='https://idlv.co/contact/'>Contact</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/gallerie/'>Gallerie</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/intention/'>Intention</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/association/'>Association</a>
    </li>
  
  </ul>

  

</nav>

      </div>
    </header>


<main id='main' class='main'>
  <article lang='fr' class='entry'>
    <header class='header-container'>
  <div class='header entry-header'>
    <div class='header-info'>
      <h1 class='title'>Projet Teepee</h1>
      

    </div>
    
<div class='meta'>
  <span class='posted-on'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <rect x="3" y="4" width="18" height="18" rx="2" ry="2"/>
  <line x1="16" y1="2" x2="16" y2="6"/>
  <line x1="8" y1="2" x2="8" y2="6"/>
  <line x1="3" y1="10" x2="21" y2="10"/>
  
</svg>
<span class='screen-reader'>Publié le </span>
  <time class='date' datetime='2016-05-02T00:42:00Z'>2016, May 02</time>
</span>

  
  
<span class='reading-time'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <circle cx="12" cy="12" r="10"/>
  <polyline points="12 6 12 12 15 15"/>
  
</svg>
4 minutes de lecture
</span>


</div>


  </div>
</header>

    
    

    <div class='entry-content'>
  <mark>Mars 2016 :</mark>


<p>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe.min.css" integrity="sha256-sCl5PUOGMLfFYctzDW3MtRib0ctyUvI9Qsmq2wXOeBY=" crossorigin="anonymous" />
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/default-skin/default-skin.min.css" integrity="sha256-BFeI1V+Vh1Rk37wswuOYn5lsTcaU96hGaI7OUVCLjPc=" crossorigin="anonymous" />
<script src="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe.min.js" integrity="sha256-UplRCs9v4KXVJvVY+p+RSo5Q4ilAUXh7kpjyIP5odyc=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.1/photoswipe-ui-default.min.js" integrity="sha256-PWHOlUzc96pMc8ThwRIXPn8yH4NOLu42RQ0b9SpnpFk=" crossorigin="anonymous"></script>


<div class="pswp" tabindex="-1" role="dialog" aria-hidden="true">

<div class="pswp__bg"></div>

<div class="pswp__scroll-wrap">
    
    <div class="pswp__container">
      <div class="pswp__item"></div>
      <div class="pswp__item"></div>
      <div class="pswp__item"></div>
    </div>
    
    <div class="pswp__ui pswp__ui--hidden">
    <div class="pswp__top-bar">
      
      <div class="pswp__counter"></div>
      <button class="pswp__button pswp__button--close" title="Close (Esc)"></button>
      <button class="pswp__button pswp__button--share" title="Share"></button>
      <button class="pswp__button pswp__button--fs" title="Toggle fullscreen"></button>
      <button class="pswp__button pswp__button--zoom" title="Zoom in/out"></button>
      
      
      <div class="pswp__preloader">
        <div class="pswp__preloader__icn">
          <div class="pswp__preloader__cut">
            <div class="pswp__preloader__donut"></div>
          </div>
        </div>
      </div>
    </div>
    <div class="pswp__share-modal pswp__share-modal--hidden pswp__single-tap">
      <div class="pswp__share-tooltip"></div>
    </div>
    <button class="pswp__button pswp__button--arrow--left" title="Previous (arrow left)">
    </button>
    <button class="pswp__button pswp__button--arrow--right" title="Next (arrow right)">
    </button>
    <div class="pswp__caption">
      <div class="pswp__caption__center"></div>
    </div>
    </div>
    </div>
</div>


<script src="https://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
<script src="https://idlv.co/assets/js/pswp-init.js"></script>
<div class="gallery" itemscope itemtype="http://schema.org/ImageGallery">

<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/05/12828955_1163754790301367_821865213506219939_o.jpg" data-size="2048x1356" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/05/12828955_1163754790301367_821865213506219939_o-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/10.jpg" data-size="999x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/10-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/21.jpg" data-size="999x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/21-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/22.jpg" data-size="999x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/22-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/38.jpg" data-size="999x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/38-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/41.jpg" data-size="999x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/41-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/46.jpg" data-size="999x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/46-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/47.jpg" data-size="999x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/47-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/49.jpg" data-size="999x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/49-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/50.jpg" data-size="1000x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/50-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/55.jpg" data-size="999x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/55-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/58.jpg" data-size="999x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/58-thumb.jpg"
            
            />
    </a>
    
</figure>


</div>
<div class="title"></div>
<link rel="stylesheet" href="https://idlv.co/assets/css/pswp-gallery.css" /></p>

<p>Vendredi 4 mars 2016 dans la soirée, nous avons pris la route pour nous rendre à Calais. Le but de ce voyage, aller à la rencontre des réfugiés et des associations sur place, afin de se présenter et d&rsquo;envisager si possible de mettre en place des moments d&rsquo;animation et de création avec les enfants.</p>

<p>En arrivant nous avons été accueillis et orientés par les bénévoles et les coordinateurs de l&rsquo;association Utopia 56. Grâce eux, nous avons pu notamment apporter notre contribution et aider à la préparation du futur camp humanitaire de Grande-Synthe. Ils nous ont également logés gratuitement la nuit du samedi.</p>

<p>Le lendemain, après un passage sur le futur camp de Médecins Sans Frontières, nous avons pris la route pour nous rendre sur les deux camps de la région. Nous avons chercher à prendre contact avec les associations travaillant autour de l&rsquo;éducation. L&rsquo;occasion aussi de créer un premier contact avec tous ces gens ayant été obligés de quitter leur pays pour traverser l&rsquo;Europe en quête d&rsquo;un avenir plus serein.</p>

<p>Après deux jours intenses, remplis d&rsquo;humanité, nous avons pu créer quelques contacts et c&rsquo;est très déterminés que nous prévoyons d&rsquo;y retourner.
<br><br></p>

<p><mark>Avril 2016 :</mark>
</p>

<div class="gallery" itemscope itemtype="http://schema.org/ImageGallery">

<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/24-1.jpg" data-size="1000x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/24-1-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/25-1.jpg" data-size="999x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/25-1-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/7-1.jpg" data-size="1000x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/7-1-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/29-1.jpg" data-size="999x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/29-1-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/31-1.jpg" data-size="1000x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/31-1-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/32-1.jpg" data-size="999x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/32-1-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/33-1.jpg" data-size="999x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/33-1-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/34-1.jpg" data-size="999x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/34-1-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/36-1.jpg" data-size="1000x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/36-1-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/42-1.jpg" data-size="1000x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/42-1-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/44-1.jpg" data-size="1000x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/44-1-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2016/10/46-1.jpg" data-size="1000x662" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2016/10/46-1-thumb.jpg"
            
            />
    </a>
    
</figure>


</div>
<div class="title"></div>
<link rel="stylesheet" href="https://idlv.co/assets/css/pswp-gallery.css" />

<p>Depuis, une collecte de matériel pédagogique a été mise en place et le 12 avril dernier, onze animateurs, éducateurs et artistes partent de Bretagne pour venir créer, de manière ponctuelle et spontanée, des ateliers d’animation et d’expression artistique.</p>

<p>Installant nos ateliers dans différents endroits du camp, nous avons pu montrer l’importance pour les enfants de ces temps destinés à l’expression individuelle sous différentes formes. Allant à la rencontre des différents acteurs présents sur place (associations locales, coordinateurs, bénévoles, intervenants et habitants du camp). Nous avons fait part de notre initiative en présentant le dossier de notre projet, invitant chacun à le lire et à se l’approprier.</p>

<p>Pendant cinq jours, nous avons été au meilleur endroit pour penser ensemble la suite : nous souhaiterions imaginer un espace de convivialité, un cadre chaleureux, équipé de jouets et de matériel pédagogique, un lieu où les parents, les éducateurs et les bénévoles pourraient aisément animer des ateliers destinés aux enfants.</p>

<p>Nous pourrions penser et construire ensemble, réfugiés et bénévoles, un lieu à part entière où stocker du matériel et disposer ainsi d’un endroit identifiable dédié aux animations avec les enfants.</p>

<p>Aujourd’hui, le projet est validé par Damien Carême, le Maire de la commune de Grande-Synthe. Le temps de préciser le projet, de trouver des financements et des partenaires, nous envisageons de venir aider à la construction de ce lieu au début du mois de juillet.
<br><center><div data-configid="8103426/44278231" style="width:800px; height:600px;" class="issuuembed"></div>
<script type="text/javascript" src="//e.issuu.com/embed.js" async="true"></script></center><br></p>

<p><mark>Juillet 2016 :</mark>
</p>

<div class="gallery" itemscope itemtype="http://schema.org/ImageGallery">

<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/05/2016-07-15-20-39-42.jpg" data-size="1200x794" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/05/2016-07-15-20-39-42-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/05/2016-07-20-13-31-02.jpg" data-size="1200x794" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/05/2016-07-20-13-31-02-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/05/2016-07-20-13-44-16.jpg" data-size="1200x794" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/05/2016-07-20-13-44-16-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/05/2016-07-20-13-56-06.jpg" data-size="1200x794" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/05/2016-07-20-13-56-06-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/05/2016-07-20-17-18-02.jpg" data-size="1200x794" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/05/2016-07-20-17-18-02-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/05/2016-07-21-11-05-20.jpg" data-size="1200x794" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/05/2016-07-21-11-05-20-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/05/2016-07-21-11-41-08.jpg" data-size="1200x794" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/05/2016-07-21-11-41-08-thumb.jpg"
            
            />
    </a>
    
</figure>
<figure  itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
    <a href="https://idlv.co/images/2017/05/2016-07-22-15-41-44.jpg" data-size="1200x794" itemprop="contentUrl"> 
        <img itemprop="thumbnail"
            src="https://idlv.co/images/2017/05/2016-07-22-15-41-44-thumb.jpg"
            
            />
    </a>
    
</figure>


</div>
<div class="title"></div>
<link rel="stylesheet" href="https://idlv.co/assets/css/pswp-gallery.css" />

<p>Juillet 2016, nous reprenons la route de Calais avec les mêmes motivations.</p>

<p>Nous passerons la semaine dans le jardin d’enfant du camp de Grande-Synthe aux côtés de Milie, une jeune bénévole anglaise accompagnée par d’autre bénévoles, qui tant bien que mal apportent chaque jour distraction et bienveillance à la quarantaine d’enfants qui viennent leur rendre visite.</p>

<p>Situé au milieu du camp de la Linière, ce baraquement coloré, où l’on laisse ses chaussures à l’entrée, remplie de cahiers, de stylo, de mots d’enfants, de quoi dessiner et de quoi jouer, apaise le camp et les tensions qui s’accumulent.
Sensé fonctionner comme un espace permettant les activités « périscolaire », nous occuperons et partagerons ce petit espace récréatif avec eux durant la semaine. Pendant que d’autre bénévoles transmettent des cours de français et d’anglais aux enfants plus âgés, d’autre plus jeune courent, rient, et se chamaillent… Nous arbitrerons des petits matches de box, construirons les plus beaux châteaux en lego, fabriquerons des marionnettes et dessinerons des fresques multicolores</p>

<p>Très heureux du bonheur même fugace que nous avons partagé avec ces enfants, nous quitterons Grande-Synthe un pincement dans le cœur.
Entre l’intérêt et les égaux de chacun parfois inadaptés, entre l’affaiblissement des solidarités extérieurs de plus en plus effarant, l&rsquo;inertie des pouvoir public, les traumatismes trop évidents qui dévastent ces enfants et ces gens privés de liberté, nous restons quelque peu impuissants.</p>

</div>

    
<footer class='entry-footer-container'>
  <div class='entry-footer'>
  
  </div>
</footer>


  </article>
  
<nav class='entry-nav-container'>
  <div class='entry-nav'><div class='prev-entry'>
      <a href='https://idlv.co/post/jeu-de-construction/'>
        <span aria-hidden='true'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="20" y1="12" x2="4" y2="12"/>
  <polyline points="10 18 4 12 10 6"/>
  
</svg>

        </span>
        <span class='screen-reader'>Billet précédent: </span>
        <span class="prev-title">Jeu de construction</span>
      </a>
    </div><div class='next-entry'>
      <a href='https://idlv.co/post/robograff/'>
        <span aria-hidden='true'>
          <svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="4" y1="12" x2="20" y2="12"/>
  <polyline points="14 6 20 12 14 18"/>
  
</svg>
</span>
        <span class='screen-reader'>Billet suivant: </span>
        <span class="next-title">Robograff</span>
      </a>
    </div></div>
</nav>

  
</main>

    <footer id='footer' class='footer-container'>
      <div class='footer'>
        
        <div class='copyright'>
  <p>
        
          
        
      

       <span class="copyleft">&copy;</span> 2018-2023 <span class="weight-normal"><a class="yellow" href='https://idlv.co/'> INDIENS DANS LA VILLE </a></span> 
  </p>
</div>

      </div>
    </footer>

  </div><script src='https://idlv.co/assets/js/main.5871befd.js'></script><script src='https://idlv.co/assets/js/custom.js'></script></body>

</html>

